import { isChrome } from './chunk-R3X2F4FY.mjs';

// src/chromeVersion.ts
function chromeVersion() {
  if (isChrome()) {
    const segments = /Chrome\/(\d+)/.exec(navigator.userAgent) || [0, 0];
    return +segments[1];
  }
  return 0;
}

export { chromeVersion };
